# Generated manually

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("schedule", "0010_lesson_livekit_access_token_lesson_livekit_room_name_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="lesson",
            name="mentor_connected_at",
            field=models.DateTimeField(
                blank=True,
                help_text="Время подключения ментора к видеокомнате",
                null=True,
                verbose_name="Ментор подключился",
            ),
        ),
        migrations.AddField(
            model_name="lesson",
            name="client_connected_at",
            field=models.DateTimeField(
                blank=True,
                help_text="Время подключения студента к видеокомнате",
                null=True,
                verbose_name="Студент подключился",
            ),
        ),
    ]
